=== Exceptions

This rule ignores:

* single-line tests, since it is obvious in such methods where the exception is expected to be thrown
* tests when it tests control flow and assertion are present in either a `{keyword_catch}` or `{keyword_finally}` clause

include::{language}/flow-example.adoc[]
